body {
    padding: 30px 40px 10px 40px;
    font-family: "Anek Bangla", sans-serif;
}

a {
    color: #000;
    opacity: 0.85;
}

a:hover {
    opacity: 0.75;
}

h1 {
    font-size: 22px;
    font-weight: 300;
}

footer {
    background-color: #fff;
    padding: 10px 40px 30px 40px;
    margin: 0 auto;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

.btn-footer {
    &:hover {
        text-decoration: underline;
    }

    &:active {
        border: none;
    }
}

.container {
    max-width: 1010px;
    margin: 0 auto 150px auto;
}

.logo {
    width: 100%;
    max-width: 552px;
}

.text-center {
    text-align: center;
}

.text-bottom {
    margin: 35px 0 0 0;
    font-size: 19px;
}

.text-m {
    margin-left: 410px;
}

@media (min-width: 500px) {
    h1 {
        font-size: 26px;
    }

    .text-bottom {
        margin: 40px 0 0 0;
        font-size: 25px;
    }
}

@media (min-width: 860px) {
    h1 {
        font-size: 32px;
    }

    .text-bottom {
        margin: 80px 0 0 0;
        font-size: 28px;
    }
}

/* anek-bangla-regular - latin */
@font-face {
    font-family: 'Anek Bangla';
    font-style: normal;
    font-weight: 400;
    src: url('../../assets/fonts/anek-bangla-v4-latin/anek-bangla-v4-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../../assets/fonts/anek-bangla-v4-latin/anek-bangla-v4-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../assets/fonts/anek-bangla-v4-latin/anek-bangla-v4-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../assets/fonts/anek-bangla-v4-latin/anek-bangla-v4-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../../assets/fonts/anek-bangla-v4-latin/anek-bangla-v4-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../assets/fonts/anek-bangla-v4-latin/anek-bangla-v4-latin-regular.svg#AnekBangla') format('svg'); /* Legacy iOS */
}

.font-main-anek-bangla {
    font-family: "Anek Bangla", sans-serif;
}

.font-title-anek-bangla {
    h1, h2, h3, h4, h5, h6 {
        font-family: "Anek Bangla", sans-serif;
    }
}